function SendTitle() {
    
    {
        if (window.name == "right") {
            
            {
                if (parent != null) {
                    
                    {
                        if (parent.frames["rightTop"] != null) {

                            {
                            try
                            {
                                parent.frames["rightTop"].SetTitle();
                                }
                                catch(ex){}
                            } 
                        }
                    } 
                }
            } 
        }
    }
} 

SendTitle();
